Subject: Postgres on Solaris?

From: Andrew Donkin <[email-masked]>
Date: Tue, 20 Jul 93 20:48:23 -0700

This is probably a FAQ (although it's not actually in the FAQ), but
I have only just joined this list and I'm in a bit of a rush... apologies
to all if I'm stirring up old issues.

	The subject sums it up - all our disk and horsepower are tied up in
a Sun running Solaris 2.2 and we need Postgres up and running A.S.A.P.  I
have tried dealing with the object-code compatibility issues mentioned in
the FAQ before (while trying to port Kyoto Lisp, I think) and I don't want
to attempt it again.  Is there any easy solution?  Has anyone out there
succeeded in building Postgres on a SVR4 platform?  Patches, hints...

	Please help out.  I really appreciate it...

,------------------------------------------------------------------------,
|               Andrew Donkin - [email-masked]             |
`------------------------------------------------------------------------'